html, body {
font-size:12px;
font-family:"Lucida Sans Unicode",Helvetica,sans-serif;
color:#333333;
}

a, a:visited, a:link { color:#444444; text-decoration:none }
a:hover { color:#555555 }

#pagenav ul li {
font-size:11px;
font-family:"Lucida Sans Unicode",Helvetica,sans-serif;
}

#navbar ul li {
font-size:11px;
font-family:arial;
font-weight:bold;
}

.featuredexcerpt {
font-size:11px;
}

.featuredtext h1 {
font-size:20px;
font-family:calibri,arial;
color:#006393;
}

.featuredcomment {
font-size:11px;
}

.excerpt { 
line-height:17px;
font-family:"Lucida Sans Unicode",Helvetica,sans-serif;
color:#333333;
}

.oneblog h2,.oneblog h2 a,.oneblog h2 a:link,.oneblog h2 a:visited,.h2,.archives_ul li h2 {
color:#116188;
font-family:Georgia,Helvetica,sans-serif;
font-family:calibri,arial;
font-size:21px;
margin-bottom:10px;
}

.h2 {
text-transform:none
}

.oneblog h2 {
margin-top:5px;
}

.excerpt_details {
font-size:11px;
}

.excerptdate {
font-size:11px;
font-family:"Lucida Sans Unicode",Helvetica,sans-serif;
}

.thetitle h1,.extra_content h3 {
font-family:calibri, tahoma;
text-align:left;
}

.post_details {
font-family:"Lucida Sans Unicode",Helvetica,sans-serif;
font-size:11px;
}

.the_content {
font-size:12px;
font-family:"Lucida Sans Unicode",Helvetica,sans-serif;
}

/*
.the_content a,.the_content a:link,.the_content a:visited {
 font-family:tahoma;
font-size:11px;
font-weight:bold;
}
 */

.the_content strong {
font-size:12px;
color:inherit
}

.after_post_details {
font-size:11px;
font-family:"Lucida Sans Unicode",Helvetica,sans-serif;
border-top:1px dashed #cccccc;
margin-top:40px;
}

.replyjump a,.replyjump a:link,.replyjump a:visited {
font-size:11px;
font-family:Tahoma;
font-weight:bold;
}

.commenttitle { 
font-size:13px;
font-family:arial;
font-weight:bold;
padding-top:11px;
height:32px;
}

.comment-left, .comment-left-admin{
font-size:11px;
}

.comment-childs {
font-size:11px !important;
}

#trackbacks-ol li a {
font-size:11px;
font-weight:normal

}

.widgettitle {
font-size:11px;
font-family:Tahoma;
font-weight:bold;
height:19px;
padding-left:10px;
padding-top:5px;
}

.side_subscribe_wrap { 
font-size:12px;
font-family:arial;
font-weight:bold;
font-family:"Lucida Sans Unicode",Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
color:#222222;
}

.side_subscribe_wrap ul li a {color:#444444;}

.widgetblock {
font-family:"Lucida Sans Unicode",Helvetica,sans-serif;
font-size:11px;
font-weight:normal;
color:#333333
}

.widgetblock strong, .widgetblock b {
letter-spacing:0px;
font-family:tahoma
}

.tabber .tabbertab h2 {
font-family:tahoma;
font-size:11px;
font-weight:bold;
padding-top:6px;
}


.footblock {
font-size:11px;
font-family:"Lucida Sans Unicode",Helvetica,sans-serif;
color:#222222
}

.footblock h3 {
font-family:calibri,"Lucida Sans Unicode",Helvetica,sans-serif;
}

.footblock ul li { padding:5px; }

.foot_follow {
font-size:11px;
padding:4px;
font-family:"Lucida Sans Unicode",Helvetica,sans-serif;
}

.foot_follow a:hover {
color:#000;
}


/* Captions */
.aligncenter,
    div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.wp-caption {
    border: 1px solid #ddd;
    text-align: center;
    background-color: #f3f3f3;
    padding-top: 4px;
    margin: 10px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.wp-caption img {
    margin: 0;
    padding: 0;
    border: 0 none;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    padding: 0 4px 5px;
    margin: 0;
}

.wp-caption a, a:visited, a:link, a:hover {
text-decoration:none;
}

/* End captions */